Subject: Ad: Have You Taken Control Of Your Financial Future??

From: [email-masked]
Date: Mon, 30 Nov 1998 08:38:16 GMT

If someone told you that a $1000 position turned into $8500 profit 
in 36 hours, you probably wouldn't believe them. However, delighted
investors using our program's signals can tell you - it happened!

  By trading foreign currencies such as the Japanese Yen and Swiss 
Franc, we are enjoying over 829% worth of profit in 1998 alone. 

  It would be worth a few moments of your time to visit us at 
http://www.trade-forex.com to read about our exciting trading and 
training program and see our proven track record. Or, if you would 
prefer, you can leave your information at (800)600-0343 Ext. 2194. 

  Now is the time to take control of your financial future for 
yourself and your love ones!

-------------------------------------------------------
To Be Removed, Simply reply to <[email-masked]>
with REMOVE in the subject line and you will be added
to an extensive remove database. Thank You.
-------------------------------------------------------